Bug 126802 - RFE : Automake 1.8.5 is available
Summary: RFE : Automake 1.8.5 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: automake (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL: http://sources.redhat.com/automake
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-27 12:33 UTC by Peter van Egdom
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-07 12:17:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2004-06-27 12:33:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:

The latest released version of Automake is 1.8.5 (see :
http://sources.redhat.com/automake).

Fedora Development currently carries the package "automake-1.8.4-1".

Automake 1.8.5 has the following bugfixes :

- Define DIST_SUBDIRS even when the `no-dist' or `cygnus' options are
used so that `make distclean' and `make maintainer-clean' can work.

- Define AR and ARFLAGS even when only EXTRA_LIBRARIES are defined.

- Fix many rules to please FreeBSD make, which runs commands with `sh -e'.

- Polish diagnostic when no input file is found.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check GNU mirror site of Automake.
2. Check Fedora Core development.


Actual Results:
1. Automake 1.8.5
2. Automake 1.8.4

Expected Results:
1. Automake 1.8.5
2. Automake 1.8.5

Additional info:

1.8.5 seems a safe upgrade; only bug fixes.

Comment 1 Jens Petersen 2004-07-06 03:08:35 UTC
1.8.5 has actually been built.  Looking into why it isn't in FC devel.

Comment 2 Jens Petersen 2004-07-07 12:17:52 UTC
1.8.5 should be back in rawhide now.


Note You need to log in before you can comment on or make changes to this bug.